/* body样式 */
.bodybg{	background:#9D1D16;}

/*框架样式*/
.column585 {width:585px;float:left;display:inline;margin-left:9px;}
.column166 {width:166px;float:right;display:inline;}

.nav {background:url(http://tv.sohu.com/upload/jwyimages/nav_bg01.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.contantA {background:#D7D7D7 url(http://tv.sohu.com/upload/jwyimages/bg01.gif);}
.aBot {background:url(http://tv.sohu.com/upload/jwyimages/bot01.gif);height:102px;clear:both;}

.column585 h2 {background:url(http://tv.sohu.com/upload/jwyimages/bg02.gif);width:500px;margin:0 auto;height:19px;padding:5px 0 0 30px;}
.column585 h2 span {background:#fff;font-weight: bold;color:#D52D24;float:left;padding:0 8px;font-size:14px;}
.column585 .title585A h2 {background:url(http://tv.sohu.com/upload/jwyimages/bg03.gif);}
.column585 .title585A h2 span {color:#C4965F;}
.column585 .title585B h2 {background:url(http://tv.sohu.com/upload/jwyimages/bg04.gif);}
.column585 .title585B h2 span {color:#B1C447;}
.column585 .title585C h2 {background:url(http://tv.sohu.com/upload/jwyimages/bg05.gif);}
.column585 .title585C h2 span {color:#50C447;}
.column585 .title585D h2 {background:url(http://tv.sohu.com/upload/jwyimages/bg07.gif);}
.column585 .title585D h2 span {color:#47B7C4;}

.column585 .picGroup {margin:6px auto 0;width:555px;}
.column585 .picGroup li {width:173px;margin:0 6px;float:left;display:inline;background:url(http://tv.sohu.com/upload/jwyimages/bg06.gif) top no-repeat;}
.column585 .picGroup img {margin:15px auto 20px;border:1px #132F30 solid;}
.column585 .picGroup h5 {line-height:22px;color:#333;}
.column585 .picGroup h5 a {color:#333;}

.cont166A {width:166px;margin:0 auto;background:url(http://tv.sohu.com/upload/jwyimages/bg08.gif);}
.cont166A .bg01 {height:41px;background:url(http://tv.sohu.com/upload/jwyimages/bg09.gif);}
.cont166A .bg02 {height:32px;background:url(http://tv.sohu.com/upload/jwyimages/bg10.gif);clear:both;}
.cont166A .title {width:138px;margin:0 13px 0 15px;}

.editF {width:138px;margin:2px auto 0;}
.editF .area01 {border:1px #9C9C9C solid;background:#fff;width:120px;height:78px;}
.editF .btn {width:120px;margin:14px auto 0;text-align:right;}
.editF .input01 {margin-right:8px;}

.researchF {width:120px;border:1px #9C9C9C solid;margin:2px auto 0;background:#fff;padding:5px 0;}
.researchF h3 {color:#190000;line-height:24px;text-align:left;padding-left:5px;}
.researchF p {text-align:left;padding-left:2px;color:#190000;}
.researchF h4 {text-align:left;padding-left:20px;color:#190000;margin:5px auto 10px;}
.researchF h4 a {color:#190000;}

/* 标准底 */
#foot {border-top:0px solid #333;color:#fff;padding-top:15px;}
#foot a {color:#fff;}